Subject: [os2genau_digest] No. 1498
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 29 May 2007 00:00:43 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 28 May 2007
 Number  1498
**************************************************

Subjects for today
 
1  Re:  SCANNER WOES : Kev <kdownes at tpg dot com dot au>
2  Re:  SCANNER WOES : Nicholas Lysaght" <nicholasrf at gmail dot com>
3  Re:  SCANNER WOES : John Angelico" <talldad at kepl dot com dot au>
4  Re:  SCANNER WOES : Nicholas Lysaght" <nicholasrf at gmail dot com>
5  Re:  SCANNER WOES : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 25 May 2007 10:47:56 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  SCANNER WOES

Hi ya Nick,

Long time no see :-(

Nicholas Lysaght wrote:
> Hi Ed.
> 
> Thank you and all,  for your advice.
> 
> On 5/25/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>>
>> Kris Steenhaut wrote:
>> > Ed Durrant ha scritto:
>> >>>
>> >> Hi Nick,
>> >>  Can you try it on a different USB port ??
>> > Do you really think you can get a non supported device working just by
>> > swapping ports ?????
>> >
>> >
>> Kris, if you look at what Nick said, it appears that the device cannot
>> be correctly seen on the USB port, hence that is the first problem to
>> solve.
>>
>> Even though the specific model is not listed, once correctly visible,
>> there is a chance that the scanner may work with the previous driver if
>> the instruction set has not changed.
> 
> 
> Actually I did do just that. I also ensured that it was running directly
> into the port from the computer, and not through an extension lead, as this
> may diminish the power required to run the scanner. Unfortunately the
> "Unknown device 04A9:2225" message still comes up, which is different from
> the Epson C87 Printer that I have another port.....that is actually
> identified by eCs as an Epson Printer, so it's not looking good.
> 
> It's looking more and more like the LiDE70 is not, or too new to be
> recognised by the latest Sane Scanners for OS/2.
> 
> I'll ring Canon. This could be interesting :-)

My reading of this thread ...

http://www.linuxquestions dot org/questions/showthread.php?t=515324

.... suggests that Sane (Linux) has no support at all for your model, 
hence having it ported over to Sane (eCS) is even further off - if at 
all.  It'll probably make a good paper weight or door stop ;-)

Catch up some time.

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 25 May 2007 13:14:21 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  SCANNER WOES

Hi Kev.

On 5/25/07, Kev <kdownes at tpg dot com dot au> wrote:
>
> Hi ya Nick,
>
> Long time no see :-(

Not real good, is it? Something I should something about.

> My reading of this thread ...
>
> http://www.linuxquestions dot org/questions/showthread.php?t=515324
>
> ... suggests that Sane (Linux) has no support at all for your model,
> hence having it ported over to Sane (eCS) is even further off - if at
> all.  It'll probably make a good paper weight or door stop ;-)

Luckily Kristian may be able to use it.

Worse part about it...it wasn't my fault. I originally picked a scanner that
worked. It  worked for a while, then didn't, so I asked them to repair it.
They couldn't repair it, but gave me the latest, as a replacement. One could
ask: Was that done in good faith? I think so. Normally it would be a nice
surprise. So maybe it's not the reapirer's fault. Your Linux thread says it
all, where manufacturers do not maintain traceability, which is at variance
to ISO9001.I do not have the resources to chase them, so it's better
Kristian has it.

Catch up some time.

Yeah, we should....

Regards

NICK

Cheers
> Kev
>
>
>
>
> --
=========================
> Kev Downes
> kdownes at tpg dot com dot au  ph 0404 7 0808 2
> We use and recommend Xandros 4.1
=========================
> There are 10 types of people ...
>     ... those who understand binary, and those who don't!
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> He who does not know him, knows nothing of the order of the world
> and nothing of himself."             Blaise Pascal
=========================
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 25 May 2007 18:04:44 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  SCANNER WOES

On Fri, 25 May 2007 10:47:56 +0800, Kev wrote:

Hi Kevin and all.

>Hi ya Nick,
>
>Long time no see :-(
>
>Nicholas Lysaght wrote:
>> Hi Ed.
>> 
>> Thank you and all,  for your advice.
>> 
>> On 5/25/07, Ed Durrant <edurrant at bigpond dot net dot au> wrote:
>>>
>>> Kris Steenhaut wrote:
>>> > Ed Durrant ha scritto:
>>> >>>
>>> >> Hi Nick,
>>> >>  Can you try it on a different USB port ??
>>> > Do you really think you can get a non supported device working just by
>>> > swapping ports ?????
>>> >
>>> >
>>> Kris, if you look at what Nick said, it appears that the device cannot
>>> be correctly seen on the USB port, hence that is the first problem to
>>> solve.
>>>
>>> Even though the specific model is not listed, once correctly visible,
>>> there is a chance that the scanner may work with the previous driver if
>>> the instruction set has not changed.
>> 
>> 
>> Actually I did do just that. I also ensured that it was running directly
>> into the port from the computer, and not through an extension lead, as this
>> may diminish the power required to run the scanner. Unfortunately the
>> "Unknown device 04A9:2225" message still comes up, which is different from
>> the Epson C87 Printer that I have another port.....that is actually
>> identified by eCs as an Epson Printer, so it's not looking good.
>> 
>> It's looking more and more like the LiDE70 is not, or too new to be
>> recognised by the latest Sane Scanners for OS/2.
>> 
>> I'll ring Canon. This could be interesting :-)
>
>My reading of this thread ...
>
>http://www.linuxquestions dot org/questions/showthread.php?t=515324
>
>.... suggests that Sane (Linux) has no support at all for your model, 
>hence having it ported over to Sane (eCS) is even further off - if at 
>all.  It'll probably make a good paper weight or door stop ;-)

This is beginningto sound like a claim against the supplier for loss of
functionality.

They couldn't fix the original problem, but they haven't supplied you with
a replacement that solves the problem *for you* either.

It's moot that they have supplied a later model, since it "doesn't fit" on
your system.

It's equivalent to supplying a later-model car part for your car. It may
solve the original fault but it doesn't go on your car.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 25 May 2007 13:14:21 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  SCANNER WOES

Hi Kev.

On 5/25/07, Kev <kdownes at tpg dot com dot au> wrote:
>
> Hi ya Nick,
>
> Long time no see :-(

Not real good, is it? Something I should something about.

> My reading of this thread ...
>
> http://www.linuxquestions dot org/questions/showthread.php?t=515324
>
> ... suggests that Sane (Linux) has no support at all for your model,
> hence having it ported over to Sane (eCS) is even further off - if at
> all.  It'll probably make a good paper weight or door stop ;-)

Luckily Kristian may be able to use it.

Worse part about it...it wasn't my fault. I originally picked a scanner that
worked. It  worked for a while, then didn't, so I asked them to repair it.
They couldn't repair it, but gave me the latest, as a replacement. One could
ask: Was that done in good faith? I think so. Normally it would be a nice
surprise. So maybe it's not the reapirer's fault. Your Linux thread says it
all, where manufacturers do not maintain traceability, which is at variance
to ISO9001.I do not have the resources to chase them, so it's better
Kristian has it.

Catch up some time.

Yeah, we should....

Regards

NICK

Cheers
> Kev
>
>
>
>
> --
=========================
> Kev Downes
> kdownes at tpg dot com dot au  ph 0404 7 0808 2
> We use and recommend Xandros 4.1
=========================
> There are 10 types of people ...
>     ... those who understand binary, and those who don't!
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> He who does not know him, knows nothing of the order of the world
> and nothing of himself."             Blaise Pascal
=========================
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 28 May 2007 20:05:21 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  SCANNER WOES

Apologies all, looks like testing some software friday night, these
all got left in the Queue, there out now :-)

Cheers
Ian Manners

Pro is to con as progress is to Parliment.
----------------------------------------------------------------------------------